form.devsForm .ffname {
	display: none !important;
}
form.devsForm .inlineBlocks {
	text-align: left;
}
form.devsForm .fieldContainer {
	width: 100%;
	text-align: left;
	margin: 0 0 16px;
	margin: 0 0 1rem;
	overflow: hidden;
}
form.devsForm .fieldContainer label,
form.devsForm p.label {
	display: block;
	padding: 0 0 4px;
	padding: 0 0 0.25rem;
}
form.devsForm .fieldContainer.noLabel label {
	display: none;
}
form.devsForm .fieldContainer .inputContainer {
	position: relative;
}
form.devsForm .fieldContainer input[type="text"],
form.devsForm .fieldContainer input[type="email"],
form.devsForm .fieldContainer input[type="password"],
form.devsForm .fieldContainer textarea {
	height: 40px;
	height: 2.5rem;
	width: 100%;
	border: 1px solid #fff;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	padding: 0 10px;
	padding: 0 0.625rem;
	color: #6a6f70;
	border-radius: 0;
	-webkit-appearance: none;
	font-weight: 700;
}
form.devsForm .fieldContainer textarea {
	height: 120px;
	height: 7.5rem;
	resize: vertical;
	padding: 10px;
	padding: 0.625rem;
}
form.devsForm .fieldContainer select {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #fff;
	font-weight: 700;
	color: #6a6f70;
	height: 40px;
	height: 2.5rem;
	border-radius: 0;
	background-color: #fff;
}
form.devsForm .fieldContainer input[type="text"]:focus,
form.devsForm .fieldContainer input[type="email"]:focus,
form.devsForm .fieldContainer input[type="password"]:focus,
form.devsForm .fieldContainer textarea:focus,
form.devsForm .fieldContainer select:focus {
	border-color: #222;
}





form.devsForm .fieldContainer.checkboxContainer {
	position: relative;
}
form.devsForm .fieldContainer.checkboxContainer label {
	overflow: hidden;
	display: block;
	position: relative;
	padding: 0;

    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    flex-wrap: nowrap;
    align-items: flex-start;
}
form.devsForm .fieldContainer.checkboxContainer label.parsley-error {
	padding-left: 36px;
	padding-left: 2.25rem;
}
form.devsForm .fieldContainer.checkboxContainer label input {
	margin: 2px 10px 0 0;
    margin: 0.125rem 0.625rem 0 0;
    flex-grow: 0;
    flex-shrink: 0;
}
form.devsForm .fieldContainer.checkboxContainer label span {
	display: block;
	padding: 0;
}


form.devsForm .fieldContainer.checkboxContainer.multiple {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	margin-bottom: 4px;
	margin-bottom: 0.25rem;
}
form.devsForm .fieldContainer.checkboxContainer.multiple label {
	margin: 0 16px 16px 0;
	margin: 0 1rem 1rem 0;
}



form.devsForm button[type="submit"] {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 40px;
	height: 2.5rem;
	padding: 0 12px;
	padding: 0 0.75rem;
	font-weight: 700;
	color: #fff;
	background-color: #000;
	text-transform: uppercase;
	font-weight: 700;
}
form.devsForm button[type="submit"]:hover {
	background-color: #222;
}

form ul.parsley-errors-list {
	padding: 0;
}
form ul.parsley-errors-list::after {
	content: '!';
	display: block;
	width: 18px;
	width: 1.125rem;
	height: 18px;
	height: 1.125rem;
	border-radius: 50%;
	background-color: #ee3333;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 8px;
	right: 0.5rem;
	margin: auto;
	text-align: center;
	color: #fff;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: 700;
	line-height: 18px;
	line-height: 1.125rem;
	opacity: 0;
	-webkit-transition: all 100ms linear;
	-moz-transition: all 100ms linear;
	-ms-transition: all 100ms linear;
	-o-transition: all 100ms linear;
	transition: all 100ms linear;
}
form .selectContainer ul.parsley-errors-list::after {
	right: 16px;
	right: 1rem;
}
form ul.parsley-errors-list.filled::after {
	opacity: 1;
}
form ul.parsley-errors-list li {
	display: none;
}


